<wo:AjaxUpdateContainer id="$membresTableViewContainerId"> 
		<webobject name = "MembresTableView">
			<wo:CktlAjaxSimpleTableViewHeader>
				<wo:CktlAjaxSimpleTableViewColumn label = "Membre" sortKeypath = "individu.nomPrenomAffichage"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Grade" sortKeypath = "grade.llGrade"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Statut" sortKeypath = "statut.assLibelle"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Hdr" sortKeypath = "diplome.anneeDiplome"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Début" sortKeypath = "debut"/>
				<wo:CktlAjaxSimpleTableViewColumn label = "Fin" sortKeypath = "fin"/>
			</wo:CktlAjaxSimpleTableViewHeader>
			<wo:CktlAjaxSimpleTableViewBody>
				<td><wo:string value = "$controller.currentInformationsMembre.individu.nomPrenomAffichage" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$controller.currentInformationsMembre.grade.llGrade" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$controller.currentInformationsMembre.statut.assLibelle" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$controller.currentInformationsMembre.diplome.dDiplome" dateformat = "%Y" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$controller.currentInformationsMembre.debut" dateformat = "%d/%m/%Y" valueWhenEmpty = "-"/></td>
				<td><wo:string value = "$controller.currentInformationsMembre.fin" dateformat = "%d/%m/%Y" valueWhenEmpty = "-"/></td> 
			</wo:CktlAjaxSimpleTableViewBody>
			<wo:CktlAjaxSimpleTableViewToolbar>
				<wo:AjaxUpdateContainer id="$boutonsContainerId">
					<webobject name = "AjouterMembre"/>
					<webobject name = "EditerMembre"/>
					<webobject name = "SupprimerMembre"/>
					|
					Afficher : <webobject name = "AfficherAujourdhui"/>
					ou le <wo:ERXWOForm embedded="true"><webobject name = "DateAffichage"/> <webobject name = "AfficherALaDate"/></wo:ERXWOForm>
					|
					(Affichage au <wo:string value = "$controller.dateAffichage" dateformat = "%d/%m/%Y"/>) 
				</wo:AjaxUpdateContainer>
			</wo:CktlAjaxSimpleTableViewToolbar>
		</webobject>
</wo:AjaxUpdateContainer>		

<webobject name = "EditionMembreWindow">
	
	<wo:ERXWOForm embedded="true">

		<div style = "background-color: white; padding: 5px;">
			<div style = "width: 300px; display: inline-block;">
				<wo:conditional condition = "$isModeAjout">
					<webobject name = "MembreSrch"/>
				</wo:conditional>
				<wo:conditional condition = "$isModeEdition">
					<b><wo:string value = "$controller.editingMembre.toPersonne.nomPrenomAffichage"/></b><br/>
					<b>Grade:</b> <wo:string value = "$controller.informationsMembresDisplayGroup.selectedObject.grade.llGrade" /><br/>
					<b>HDR:</b> <wo:string value = "$controller.informationsMembresDisplayGroup.selectedObject.diplome.anneeDiplome" /><br/> 
				</wo:conditional>
			</div>
			<div class="box" style="display: inline-block; vertical-align: top;">
				<div class = "boxTitre">Informations</div>
				<table class="form" width = "250px">
					<tr>
						<td>
							<label>Statut</label>
						</td>
						<td>
							<webobject name = "EditingStatutMembre"/>
						</td>
					</tr>
					<tr>
						<td>
							<label>Début</label>
						</td>
						<td>
							<webobject name = "EditingDateDebut"/>
						</td>
					</tr>
					<tr>
						<td>
							<label>Fin</label>
						</td>
						<td>						
							<webobject name = "EditingDateFin"/>
						</td>
					</tr>
						
				</table>
				<hr/>
				<div style="width: 250px; padding: 5px;">
					<wo:AjaxUpdateContainer id="$rolesDansLaStructureContainerId">
						<wo:repetition list = "$controller.tousLesRolesDansLaStructure" item="$controller.currentRoleDansStructure">
							<b><wo:string value = "$controller.currentRoleDansStructure.toAssociation.assLibelle"/></b> |
							Début : <b><wo:string value = "$controller.currentRoleDansStructure.rasDOuverture" dateformat = "%d/%m/%Y" valueWhenEmpty = "-"/></b> |
							Fin : <b><wo:string value = "$controller.currentRoleDansStructure.rasDFermeture" dateformat = "%d/%m/%Y" valueWhenEmpty = "-"/></b><br/>
						</wo:repetition>		
					</wo:AjaxUpdateContainer>	
					
				</div> 
			
			</div>
			
			<div>
				<webobject name = "Valider"/>
				<webobject name = "Annuler"/>
			</div>
		</div>
	</wo:ERXWOForm>
	
</webobject>
